spring.application.name=microservice-creditcard

server.port=8082

spring.data.mongodb.port=27017

spring.data.mongodb.host=localhost

spring.data.mongo.database=CreditCardDatabase

tudor.maxNumberOfProducts=2

spring.main.allow-bean-definition-overriding=true

logger.level.root=DEBUG

eureka.client.serviceUrl.defaultZone=http://localhost:8080/eureka/
eureka.client.register-with-eureka=true
eureka.client.fetchRegistry=false

#Microservice User links
get.user.email.and.password=http://localhost:8086/users/myPage/getUsernameAndPassword/
get.user.with.credit.card=http://localhost:8086/users/myPage/getUsernameAndCard/
assign.credit.card=http://localhost:8086/assignCreditCardTo/
add.balance.to=http://localhost:8086/addBalanceTo/